package com.bytedance.android.livesdkapi.depend.model.live;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public final class PaidEvent {
    public static final Long LIZ = 0L;
    @c(LIZ = "event_id")
    public Long LIZIZ;
    @c(LIZ = "paid_type")
    public int LIZJ;

    static {
        Covode.recordClassIndex(22229);
    }

    public final String toString() {
        StringBuilder sb = new StringBuilder();
        if (this.LIZIZ != null) {
            sb.append(", event_id=");
            sb.append(this.LIZIZ);
        }
        sb.append(", paid_type=");
        sb.append(this.LIZJ);
        sb.replace(0, 2, "PaidEvent{");
        sb.append('}');
        return sb.toString();
    }
}
